<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Slider</title>
	<link rel="stylesheet" href="style.css">
	<script src="code.js" defer></script>
</head>

<body>
	<h1 class="slider">Слайдер</h1>
	<div class="wrapper">
		<div class="slider-container">
			<div class="slider-track">
				<img class="slider-item" src="https://vsthemes.ru/uploads/posts/2017-12/1582033155_8k-minimalist_vsthemes_ru-7.jpg">
				<img class="slider-item" src="https://img5.goodfon.ru/original/1920x1080/c/a8/diana-hryhorian-by-diana-hryhorian-minimalizm-peizazh-art-pr.jpg">
				<img class="slider-item" src="https://get.wallhere.com/photo/artwork-minimalism-mountains-pink-digital-art-polygon-art-low-poly-1491061.jpg">
				<img class="slider-item" src="https://get.wallhere.com/photo/Mark-Kirkpatrick-illustration-mountains-Sun-minimalism-low-poly-1192448.jpg">
				<img class="slider-item" src="http://getwallpapers.com/wallpaper/full/a/f/4/347856.jpg">
				<img class="slider-item" src="https://obojki.ru/uploads/posts/2020-09/1601160144_1586345592_1-p-minimalisticheskie-foni-3.jpg">
				<img class="slider-item" src="https://get.wallhere.com/photo/Mark-Kirkpatrick-landscape-illustration-mountains-minimalism-low-poly-1192433.jpg">
				<img class="slider-item" src="https://vsthemes.ru/uploads/posts/2017-12/1582033157_8k-minimalist_vsthemes_ru-19.jpg">
				<img class="slider-item" src="https://img1.goodfon.ru/wallpaper/nbig/1/c6/gory-les-noch-firewatch.jpg">
				<img class="slider-item" src="https://img5.goodfon.ru/original/1920x1200/5/fd/viaduk-poezd-transport-zvezdy-liudi-peizazh-minimalizm-gory.jpg">
				<img class="slider-item" src="https://wallbox.ru/wallpapers/main2/201732/1502561498598f44da4a2574.11226162.jpg">
				<img class="slider-item" src="https://img4.goodfon.ru/original/1920x1200/6/fa/firewatch-campo-santo-kholmy-vid-igra-art-gory-pozharnyi-doz.jpg">
				<img class="slider-item" src="https://kartinkinaden.ru/uploads/posts/2020-07/1593701768_67-p-fon-minimalizm-99.jpg">
				<img class="slider-item" src="https://img3.akspic.ru/image/21185-biom-gora-dnevnoe_vremya-iskusstvo-pejzazhi_gor-2880x1800.jpg">
				<img class="slider-item" src="https://wallpapertag.com/wallpaper/full/6/e/e/745663-large-flume-wallpapers-1920x1080-download-free.jpg">
				<img class="slider-item" src="https://img4.goodfon.ru/original/1920x1080/7/f9/kholmy-igra-art-gory-firewatch-campo-santo-les-peizazh-poz-7.jpg">
    </div>
			</div>
		</div>
		<div class="slider-buttons">
			<button class="btn-prev">Prev</button>
			<button class="btn-next">Next</button>
		</div>
</body>

</html>